.site_button {
	width: fit-content;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 77px;
	background: #FCC403;
	color: #460073;
	font-size: 30px;
	font-weight: 500;
	transition: 0.6s;
	cursor: pointer;
	position: relative;
	padding: 0px 15px;
	min-width: 280px;
	border: none;
}

.site_btn_box {
	padding: 0 30px;
	position: relative;
	display: inline-block;
}

.site_btn_box:after,
.site_btn_box:before {
	position: absolute;
	content: "";
	height: 100%;
	width: 31px;
	background-size: 100% 100% !important;
	top: 0;
	bottom: 0;
	margin: auto;
}

.site_btn_box:after {
	background: url(../../../../../wp-content/uploads/2026/08/btn_left.png);
	left: 0;

}

.site_btn_box::before {
	background: url(../../../../../wp-content/uploads/2026/08/btn_right.png);
	right: 0;

}


.pdr {
	padding-right: 7px;
}

.menu_btn .site_button {
	background-color: #460073;
	color: #fcc60c;
	height: 65px;
}

.menu_btn .site_btn_box:after {
	background: url(../../../../../wp-content/uploads/2026/08/purple_btn_after.png);

}

.menu_btn .site_btn_box::before {
	background: url(../../../../../wp-content/uploads/2026/08/purple_btn_before.png);

}


@media all and (min-width: 320px) and (max-width: 767px) {

	.site_btn_box:after,
	.site_btn_box:before {
		width: 15px;
	}

	.site_btn_box {
		padding: 0 14px;
	}

	.site_button {
		padding: 0px 5px;
		height: 38px;
		font-size: 15px;
		min-width: 110px;
	}
}

@media all and (min-width: 768px) and (max-width: 980px) {

	.site_btn_box:after,
	.site_btn_box:before {
		width: 20px;
	}

	.site_btn_box {
		padding: 0 19px
	}

	.site_button {
		padding: 0px 5px;
		height: 45px;
		font-size: 18px;
		min-width: 150px;
	}
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {

	.site_btn_box:after,
	.site_btn_box:before {
		width: 22px;
	}

	.site_btn_box {
		padding: 0 21px
	}

	.site_button {
		padding: 0px 10px;
		height: 50px;
		font-size: 20px;
		min-width: 180px;
	}
}

@media all and (min-width: 1025px) and (max-width: 1140px) {

	.site_btn_box:after,
	.site_btn_box:before {
		width: 22px;
	}

	.site_btn_box {
		padding: 0 21px
	}

	.site_button {
		padding: 0px 10px;
		height: 50px;
		font-size: 22px;
		min-width: 200px;
	}
}

@media all and (min-width: 1141px) and (max-width: 1280px) {

	.site_btn_box:after,
	.site_btn_box:before {
		width: 22px;
	}

	.site_btn_box {
		padding: 0 21px
	}

	.site_button {
		padding: 0px 10px;
		height: 55px;
		font-size: 26px;
		min-width: 230px;
	}
}

@media all and (min-width: 1281px) and (max-width: 1440px) {

	.site_btn_box:after,
	.site_btn_box:before {
		width: 25px;
	}

	.site_btn_box {
		padding: 0 24px
	}

	.site_button {
		padding: 0px 12px;
		height: 65px;
		font-size: 28px;
		min-width: 250px;
	}
}

@media all and (min-width: 1441px) and (max-width: 1680px) {

	.site_btn_box:after,
	.site_btn_box:before {
		width: 25px;
	}

	.site_btn_box {
		padding: 0 24px;
	}

	.site_button {
		height: 70px;
	}
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}